[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Forms' (#lcl)

# TApplication.RemoveOnUserInputHandler

RemoveOnUserInputHandler - method for removing handler for user input

## Declaration

Source position: forms.pp line 1347

`public procedure TApplication.RemoveOnUserInputHandler(`
`Handler: TOnUserInputEvent`
`);`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .